
html {
    overflow: scroll; /* force scrollbar */
}

body {
	width: 100%;
	color: black;
	background-color: #AEC1A3;
	margin: 0px; padding: 0px;
	font-family: verdana,lucida,helvetica,sans-serif;
	/*background: white url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQAQMAAAAlPW0iAAAABlBMVEUAAAD///+l2Z/dAAAAM0lEQVR4nGP4/5/h/1+G/58ZDrAz3D/McH8yw83NDDeNGe4Ug9C9zwz3gVLMDA/A6P9/AFGGFyjOXZtQAAAAAElFTkSuQmCC') scroll left top;*/
}
.titlearea .titlelogo {
	margin-top: 10px;
	width: 605px;
	height:80px;
	background-image:url("ScratchyLogo1d.png");
	margin-left: auto;
	margin-right:auto;
}
body * {
	margin: 0px; /* default margin */
}
a {
	text-decoration: none;
}
#fullscreenp {
	text-align: center;
	background-color: red;

}
#gofullscreenbutton {
	font-size: x-large;
	background-color: blue;
}
div.banner {
	margin-left: 30px;
	margin-right: 30px;
	font-family: verdana,lucida,helvetica,sans-serif;
	margin-top: 10px;
	font-size: 20pt;
	text-align: center;
	/*font-family:  georgia, garamond, "times new roman", times, serif;*/
}
div.banner div {
	clear: none;
}
div.banner div.top_header {
	position: relative;
	height: 100px;
	background-color: #DFD5FA;
	color: black;
	border: 1px solid #1E1E22;
	height: 136px;
	font-size: 25px;
	font-weight: bold;


}
div.banner div.top_header .titlearea span {
	display: block;
	padding-top: 0px;
	margin: 10px;
}
div.titlearea .name {
	font-size:65px;
	margin-bottom: 5px;
	padding-bottom: 0px;
}
div.titlearea img {
	padding-top: 10px;
}
div.titlearea .catchphrase {
	margin-top: 10px;
	padding-top: 10px;
	font-size:16px;
	font-style: italic;
}

div.banner div.top_header .site_controls {
	float: left;
	background-color: #533D44;
	color: white; 
	border-left: 1px solid black;
	width: 144px;
	height: 100%;
}
div.banner div.top_header .site_controls * {
	padding-top: 10px;
	color: white:
	font-size:16px;
}

div.banner div.top_header .image {
	float:right;
	position: relative;
	clear: none;
	margin: 0px;
	height: 136px;
	width: 144px;
	background-color: white;
	background-repeat: no-repeat;
	background-image: url(images/beaker4.png);
	/*border-left: 1px solid #1E1E22;*/
}

div.banner div.top_header .please_vote span {
	display: block;
	margin: 5px;
}
div.banner div.top_header .titlearea {
	float: none;
}

ul.contact_list li * {
	vertical-align: middle;
}
div.banner ul.primary_menu {
	border: 1px solid #1E1E22;
	background-color: #EEEEEE;

	margin-top: 5px;
	padding-bottom: 5px;

}
div.banner ul.secondary_menu {
	border: 1px solid #1E1E22;
	background-color: #CCCCCC;
	margin-top: 5px;
	padding-bottom: 5px;

}
div.banner ul a {
	text-decoration: none;
	padding: 1px;
}
div.banner ul a:hover {
	padding: 0px;
	border: 1px dashed #77A5E5;
}
div.banner ul li {
	padding-bottom: 10px;
}
div.banner ul.primary_menu li {
	display: inline;
	margin-left: 20px;
	margin-right: 20px;
	font-size: 15pt;
}
div.banner ul.secondary_menu li {
	display: inline;
	margin-left: 20px;
	margin-right: 20px;
	font-size: 12pt;
}

div.main {
	margin-top: 5px;
	margin-bottom: 10px;

	background-color: white;
	padding: 0px;
	margin-left: 30px;
	margin-right: 30px;
	padding-bottom: 20px;
	padding-top:2px;
	/*border: 1px solid #1E1E22;*/
	min-height: 800px;
	-moz-box-shadow: 2px 2px 3px 3px #333;
	box-shadow: 2px 2px 3px 3px #333;
}
div.footer {
	margin-top: 0px;
	margin-bottom: 5px;

	background-color: #BDDBDB;
	padding: 0px;
	padding-top:5px;
	margin-left: 30px;
	margin-right: 30px;
	padding-bottom: 10px;
	border: 1px solid #1E1E22;
	text-align: center;
	min-height: 15px;
}

div.main p {
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 5px;
	margin-bottom: 15px;
	/*font-family:  georgia, garamond, "times new roman", times, serif;*/
	font-size: 12pt;
	font-family: verdana,lucida,helvetica,sans-serif;
}
div.main h1 {
	margin-top: 5px;
	margin-bottom: 15px;
	
	padding: 4px;
	background-color: #B0C0FA;
	color: #1E1E22;
	font-weight: 150;
	font-family: verdana,lucida,helvetica,sans-serif;
}
div.main_with_side h1 {
	margin-top: 5px;
	margin-bottom: 15px;
	
	padding: 4px;
	background-color: #B0C0FA;
	color: #1E1E22;
	font-weight: 150;
	font-family: verdana,lucida,helvetica,sans-serif;
}

/*div#scroll_image {
	width: 367px;
	height: 351px;
	border: 1px solid #1E1E22;
	background-image: url(RandomSlideImages1.png);
}
div.promise_main {
	float: right;
	padding: 10px;
	margin-top: 0px;
	margin-left: 20px;
		margin-right: 20px;
	padding-top: 0px;
	border: 1px dashed grey;
	background-color: #ADD8E6;
}
div.promise_main .heading {
	font-weight: 250;
	font-size: 20pt;
	text-decoration: italics;
	text-align: center;

	font-family: verdana,lucida,helvetica,sans-serif;
}*/

div.main_heading {
	margin-top: 5px;
	margin-bottom: 15px;
	position: relative;
	padding-bottom: 3px;
	padding-top: 0px;
	background-color: #B2C48A;/* #B0C0FA; */
	color: #1E1E22;
	font-weight: 250;
	height: 30pt;
	font-family: verdana,lucida,helvetica,sans-serif;
	min-height: 50px;
	margin-left:10px;
	margin-right:10px;
	border: 1px dashed black;
}
div.main_heading_text {
	color: #1E1E22;
	font-weight: 250;
	font-family: verdana,lucida,helvetica,sans-serif;
	font-size: 40px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
div.main_heading .trackers {
	float: right;
}

div.main h2 {
	margin-top: 25px;
	margin-bottom: 30px;
	margin-left: 10px;
	margin-right: 10px;
	padding: 0px;
	padding-left: 10px;
	background-color: #EAE7C6;
	color: #434A69;
		clear: both;

	font-weight: 400;
	font-size: 20pt;
	font-family: verdana,lucida,helvetica,sans-serif;


}
.screenshot {
	margin-left: 20px;
}
div.contents_box {
	position: fixed;
	width: 250px;
	left:30px;
	top:198px;
	background-color: #FFE6F7;
	border: 1px solid black;
	padding:0px;
	padding-bottom:15px;
	-moz-box-shadow: 2px 2px 3px 3px #333;
	box-shadow: 2px 2px 3px 3px #333;
}
.paypaldonate {
	margin-left: 20px;
}
div.contents_box .heading {
	font-weight: 400;
	font-size: 20px;
	margin: 5px;

}
div.main h3 {
	margin-left: 10px;
	margin-right: 10px;
	padding-left: 10px;
		font-size: 15pt;

		font-weight: 100;
	margin-top: 5px;
		margin-bottom: 20px;

	background-color: #E9D3FF;

}
div.main h4 {
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 5px;
	margin-bottom: 20px;
	padding-left: 10px;
		font-size: 12pt;

	background-color: #ECE7FF;

}
div.main h5 {
	margin-left: 10px;
	margin-right: 10px;
	padding-left: 10px;
	
}
div.authorisation {
	width: 950px;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFE784;
	color: black;
	border: 1px solid black;
	text-align: center;
}
div.banner div.top_header .site_controls * {
	text-decoration: none;
	list-style-type: none;
	color: white;
	font-size:16px;
}
/* Documentation bits */

div.main_with_side {
	margin-top: 5px;
	margin-bottom: 10px;

	background-color: white;
	padding: 20px;
	margin-left: 290px;
	margin-right: 30px;
	padding-bottom: 5px;
	padding-top:2px;
	/*border: 1px solid #1E1E22;*/
	-moz-box-shadow: 2px 2px 3px 3px #333;
	box-shadow: 2px 2px 3px 3px #333;
}
div.main_with_side h2{
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 10px;
	font-size: 30px;

	font-weight: 400;
	margin-top: 5px;
		margin-bottom: 20px;

	background-color: #E9D3FF;
}
div.main_with_side p{
	margin-left: 0px;
	margin-right: 0px;
	
	margin-bottom: 10px;
}

div.main_with_side pre{
	margin-left: 0px;
	margin-right: 20px;
	border: 1px dashed #AAAAAA;
	padding:5px;
	background-color: #EEEEEE;
	margin-bottom: 10px;
}

div.main_with_side h3 {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 25px;
	margin-bottom: 20px;
	font-size: 20px;
	font-weight: 100;

}

div.main_with_side h4 {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 20px;
	margin-bottom: 15px;
	font-size: 17px;
	font-weight: 100;

}
div.main_with_side h3 {
	color:  #2439FF;
}
div.main_with_side h4 {
	color: #13610C;

}
